using System;

namespace jdis_import
{
    class Program
    {
        static void Main(string[] args)
        {
            int i = (int)System.Net.SecurityProtocolType.Tls12;

            Console.WriteLine(i);
        }
    }
}
